{% extends 'navbar.html' %}
{% load static %}
{% block content %}
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Story 9 Menu</title>
    <link rel="icon" href="{% static 'images/Group 3.png' %}" type="image/icon type">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Rubik" rel="stylesheet">
    <link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>

    <div style="margin-top: 100px;">

    </div>
    <div class="container" id='konten-story5'>
        <br><br><br>
        <div class="kotak-biru" style="color: black;text-align: center;">
            <p id="not-found">Welcome!</p>
        </div>
<br>
        <div style="text-align: center;">
            <!-- <div class="col-lg-6"> -->
                <div>
                <a href="{% url 'login9' %}"><button type="Button" class="btn btn-primary">Login</button></a>
                </div>
            <!-- </div> -->

            <!-- <div class="col-lg-6"> -->
                <div style="margin-top: 50px;">
                <a href="{% url 'register9' %}"><button type="Button" class="btn btn-primary">Register</button></a>
                </div>
            <!-- </div> -->
        </div>
    </div>

    <div style="margin-bottom: 500px;">

    </div>

    {% endblock %}
